Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jul 2022 06:40:03 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   I took a shirt from taif Juri mall. The quality of which has completely
deteriorated after using it once.  I have returned that shirt in your
branch. In return, you have not given me any promotion in.

give me the money for my shirt

I am a very old customer of yours your store people did not do well to me

0581043914 this is my mobile number you call me i will tell you about
everything.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4633571